## pep8-simul 8.1.3+ds1

=== debian/changelog ===
pep8-simul (8.1.3+ds1-2) unstable; urgency=medium

  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 01:09:32 -0500

pep8-simul (8.1.3+ds1-1) unstable; urgency=medium

  * Exclude zip file.

 -- Alexandre Viau <aviau@debian.org>  Thu, 23 Nov 2017 17:49:32 -0500

pep8-simul (8.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #876422)

 -- Alexandre Viau <aviau@debian.org>  Tue, 25 Jul 2017 18:00:52 -0400
