## pep8-simul 8.1.3+git20180702~ds1

=== debian/changelog ===
pep8-simul (8.1.3+git20180702~ds1-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:08:56 +1100

pep8-simul (8.1.3+git20180702~ds1-3build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:21:56 +0000

pep8-simul (8.1.3+git20180702~ds1-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:53:55 +0100

pep8-simul (8.1.3+git20180702~ds1-3) unstable; urgency=medium

  * New upstream version. (Closes: #907232)
  * Set secure copyright format url.

 -- Alexandre Viau <aviau@debian.org>  Fri, 24 Aug 2018 22:29:47 -0400
