=== debian/control ===
Source: pep8-simul
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-exec,
               qt5-qmake,
               qtwebengine5-dev
Standards-Version: 4.0.0
Homepage: http://computersystemsbook.com/4th-edition/pep8/
Vcs-Git: https://salsa.debian.org/debian/pep8-simul.git
Vcs-Browser: https://salsa.debian.org/debian/pep8-simul

Package: pep8-simul
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Pep/8 assembler and simulator
 The Pep/8 computer is a 16-bit complex instruction set
 computer (CISC). It is designed to teach computer
 architecture and assembly language programming principles.
